<%-- 
    Document   : homepage
    Created on : Jul 4, 2017, 5:04:15 PM
    Author     : LXR MARKETPLACE TEAM
--%>

<%@page import="java.util.ArrayList"%>
<%@page import="java.util.List"%>
<%@ page import="lxr.marketplace.user.Login"%>
<%@ page import="lxr.marketplace.user.Signup"%>

<%
    session.removeAttribute("invalidUser");
    session.removeAttribute("inactiveUser");
    session.removeAttribute("complete");
    session.removeAttribute("keywordAnalyzerTool");
    session.removeAttribute("userName");
    session.removeAttribute("emailId");
    session.setAttribute("tool", "Site/Others");

%>
<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Free SEO Tools for Small Businesses - Online SEO Software Toolkit</title>
         <meta name="description"
              content="Visit LXR Marketplace for free SEO Tools & SEM/PPC Tools for Small Businesses. You'll also find E-Commerce Mobile Apps for your business. Find out more!">
        <%@ include file="/WEB-INF/views/commonImports.jsp"%>
        <link rel="stylesheet" type="text/css" href="/resources/css/ebook.css">
       
        <!-- Open Graph Meta Tags generated by MashShare 3.4.5 - https://mashshare.net -->
        <meta property="og:type" content="Website" /> 
        <meta property="og:title" content="Free SEO Tools for Small Businesses - Online SEO Software Toolkit" />
        <meta property="og:description" content="Visit LXR Marketplace for free SEO Tools & SEM/PPC Tools for Small Businesses. You'll also find E-Commerce Mobile Apps for your business. Find out more!" />
        <meta property="og:image" content="https://lxrmarketplace.com/resources/images/lxr-logo.png" />
        <meta property="og:url" content="https://lxrmarketplace.com"/>
        <meta property="og:site_name" content="https://lxrmarketplace.com"/>
        <meta property="fb:app_id" content="1614126181934434" />
        
        <script type="text/javascript">
            var topThreeToolsIds = null;
            var toolDBId = 38;
            var reportDownload = 0;
            var downloadReportType = "";
            $(document).ready(function () {
                hideTestimonials();
                setTimeout(function () {
                    showTestimonials();
                }, 15000);

                $('.slider-moves').on('slide.bs.carousel', function () {
                    var currentIndex = $('div.active').index() + 1;
                    if (currentIndex === 6) {
                        hideTestimonials();
                        setTimeout(function () {
                            showTestimonials();
                        }, 5000);
                    }
                });

                /* If user coming from signup page then auto open the login popup in homepage  */
                if (parentUrl.indexOf("#home") !== -1) {
//                    alert("hi");
                    $("#userLogin").toggle();
                }
            });
            function hideTestimonials() {
                $("#lxranalyticsdetails-1").hide();
                $("#lxranalyticsdetails").show();
            }
            function showTestimonials() {
                $('.carousel').carousel(0);
                $(".carousel-indicators li").removeClass("active");
                $('.carousel-indicators li:first').addClass('active');
                $("#lxranalyticsdetails").hide();
                $("#lxranalyticsdetails-1").show();

            }
            function toolLimitExceeded() {
                if (parentUrl.indexOf("limit-exceeded") !== -1 && !userLoggedIn) {
                    $("#loginPopupModal").modal('show');
                    return false;
                }
                return true;
            }

        </script>
    </head>

    <body>
        <%@ include file="/WEB-INF/views/header.jsp"%>
        <%@ include file="/WEB-INF/views/toolAdvisor.jsp"%>
        <%@ include file="/WEB-INF/views/toolShowcase.jsp"%>
        <%@ include file="/WEB-INF/views/askTheExpert/askTheExpert.jsp"%>
        <%@ include file="/WEB-INF/views/loginPopup.jsp"%>
        <%@ include file="/WEB-INF/views/footer.jsp"%>
        <script type="text/javascript">
            isHomePage = true;
            $(document).ready(function () {
                // Auto navigate to the respective section while page loading
                if (parentUrl.indexOf("seo-tools") !== -1) {
                    $('html, body').animate({scrollTop: $('#seo-tools').offset().top}, 'slow');
                } else if (parentUrl.indexOf("social-tools") !== -1) {
                    $('html, body').animate({scrollTop: $('#social-tools').offset().top}, 'slow');
                } else if (parentUrl.indexOf("ppc-tools") !== -1) {
                    $('html, body').animate({scrollTop: $('#ppc-tools').offset().top}, 'slow');
                } else if (parentUrl.indexOf("ecommerce-tools") !== -1) {
                    $('html, body').animate({scrollTop: $('#ecommerce-tools').offset().top}, 'slow');
                }
            });
        </script>
    </body>
</html>
